/* General
========================*/
*,
:focus {
    outline: 0!important;
}
body {
    font-family: 'Rubik', sans-serif;
    overflow-y: hidden;
    line-height: 25px;
    font-weight: 400;
    color: #666;
}

/* Lists- Links
========================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Custom-lists
=======================*/
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 15px;
    line-height: 35px;
    color: #58585a;
    font-size: 14px;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 12px;
    width: 8px;
    height: 8px;
    background: #00acc1;
    border-radius: 2px;
}

/* img
========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Text
========================*/
.big-title{
    display: block;
    position: relative;
    margin: 15px 0;
    font-weight: bold;
    font-size: 22px;
    color: #00acc1;
    line-height: 40px;
}
.head-title{
    display: block;
    position: relative;
    margin: 15px 0;
    font-size: 20px;
    color: #00acc1;
    line-height: 34px;
    font-weight: 500;
    letter-spacing: 2px;
}
.sub-title{
    display: block;
    position: relative;
    margin: 15px 0;
    font-size: 20px;
    color: #323232;
    line-height: 30px;
}
.info-text{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 14px;
    color: #58585a;
    margin: 5px auto;
}

/* Forms
========================*/
.form-title{
    display: block;
    position: relative;
    font-size: 24px;
    margin: 17px auto;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    margin: 5px 0px;
    color: #5d5d5f;
    width: 100%;
    word-spacing: 2px;
    letter-spacing: 1px;
}
.form-control {
    color: #00acc1;
    border: 0;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    font-size: 12px;
    border-radius: 3px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 32px;
    cursor: pointer;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #00acc1;
    border-color: #00acc1;
}
.radio-wrap {
    clear: both;
    overflow: hidden;
    display: block;
    padding: 0 5px;
}
.radio-wrap label {
    width: 100%;
    border-radius: 0;
    font-weight: normal;
    margin: 0;
}
.radio-wrap span{
	display: inline-block;
	text-transform: capitalize;
	font-size: 13px;
	vertical-align: text-bottom;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    line-height: 45px;
    height: 45px;
}

/* Button
========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 40px;
    font-weight: 500;
    font-size: 13px;
    word-spacing: 2px;
    letter-spacing: 2px;
    border: 0;
    padding: 0 15px;
    overflow: hidden;
    border-radius: 3px;
    text-align: center;
    background: #00acc1;
    text-transform: uppercase;
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn svg{
	font-size:14px;
	line-height: 40px;
	height: 40px;
	vertical-align: top;
	margin-left: 5px;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff !important;
    background: #323232 !important;
}
.custom-btn:hover svg ,.custom-btn:focus svg {
	-webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    transform: translateX(5px);
	-webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.more-btn{
    margin: 30px auto;
}

/* Icon Btn
========================*/
.icon-btn{
	border: 0;
	background: #00acc1;
	color: #fff;
	line-height: 45px;
	width: 40px !important;
	height: 45px;
	font-size: 16px;
	vertical-align: bottom;
	border-radius: 3px;
}
.icon-btn:focus ,
.icon-btn:hover{
	background: #323232;
}

/*Tabs
========================*/
.nav-tabs {
    border-bottom: 0;
    position: relative;
    padding: 0;
    margin-bottom: 15px;
}
.nav-tabs>li {
    float: none;
    margin: 0;
    width: 100%;
    display: block;
}
.nav-tabs>li>a {
    display: block;
    position: relative;
    margin: 0;
    line-height: 45px;
    border-radius: 0;
    padding: 0 15px;
    color: #5d5d5f;
    background: #ffffff;
    border: 0;
    overflow: hidden;
    border-bottom: 1px solid #fafafa;
    border-left: 4px solid #ffffff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 2px;
}
.nav-tabs>li>a>svg{
	width: 45px !important;
	height: 45px;
	padding: 14px;
	float: left;
	border-right: 1px solid #fafafa;
	margin-right: 10px;
	color: #5d5d5f;
	margin-left: -15px;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #00acc1;
    background: #ffffff;
    border: 0;
    border-bottom: 1px solid #fafafa;
    border-left: 4px solid #00acc1;
}
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #2b4459;
    background: #fcfcfc;
    border: 0;
    border-bottom: 1px solid #fdfdfd;
    border-left: 4px solid #00acc1;
}
.tab-content{
    position: relative;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    display: block;
    background: #fff;
    padding: 0;
}
.tab-content>.tab-pane{
    background: #ffffff;
    margin-left: 15px;
    width: 100%;
    overflow: hidden;
    padding: 15px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.tab-content .fade{
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.tab-content .fade.in{
    opacity: 1;
    transform: translateX(-15px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.tab-content .head-title{
    color: #00acc1;
    font-weight: 600;
    margin: 0px auto 10px;
    padding: 0 15px;
    background: #fafafa;
    line-height: 50px;
    font-size: 16px;
}
.tab-content img{
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}
.tab-content .sub-title{
    color: #E91E63;
    font-weight: 600;
    margin: 10px auto;
    line-height: 40px;
    font-size: 16px;
}
.tab-content .info-text{
    color: #777;
    font-size: 12px;
    font-weight: 500;
    line-height: 25px;
    margin: 5px auto;
}
.tab-content .hint{
    color: #E91E63;
    font-size: 12px;
    font-weight: 600;
    line-height: 30px;
}

/* Page Setting
========================*/
.wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
    background: #fff;
}
.section-color{
    background: #fafafa;
}
.section-img{
    background: url(../images/slide1.jpg) center;
    background-size: cover;
}
.section-img:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    top: 0;
    left: 0;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin: 15px auto;
    text-align: center;
}
.section-title .title{
    margin: 0px auto;
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    color: #666666;
    line-height: 35px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.section-title .details {
    display: block;
    position: relative;
    font-size: 15px;
    color: #777;
    line-height: 25px;
    font-weight: 400;
    max-width: 767px;
    margin: 10px auto;
}
.section-title .border{
    display: block;
    height: 2px;
    text-align: center;
    position: relative;
    background: #00acc1;
    width: 120px;
    margin: 15px auto;
}
.section-title .border img{
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    padding: 5px;
}
.section-color .section-title .border img{
    background: #fafafa;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider-bc.jpg) center right;
    background-size: cover;
    width: 100%;
    overflow: hidden;
    padding: 70px 0px;
}
.page-heading:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(88, 88, 90,0.8);
    width: 100%;
    height: 100%;
}
.page-heading h2 {
    font-size: 30px;
    margin: 15px auto 0;
    color: #ffffff;
    text-align: center;
    line-height: 30px;
    position: relative;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
}
.page-heading .breadcrumb {
    text-align: center;
    position: relative;
    font-size: 14px;
    margin: 15px auto;
    border-radius: 3px;
    line-height: 40px;
    display: inline-block;
    background: rgba(0, 172, 193,0.7);
    padding: 0 25px;
    z-index: 99;
}
.page-heading .breadcrumb > li + li:before {
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.page-heading .breadcrumb a svg{
	margin-right: 5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}
@media all and (max-width:767px){
	.page-heading h2{
		font-size: 30px;
	}
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin: 20px auto;
    text-align: center;
    width: 100%;
    background: transparent;
    padding: 0px;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #58585a;
    background: #ffffff;
    border-radius: 3px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #00acc1;
    color: #fff;
}

/* Spacer
========================*/
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}
hr {
    margin: 0;
    border-color: #f9f9f9;
    clear: both;
}

/*up-btn 
===========================*/
.up-btn {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 42px;
    padding: 10px 5px;
    height: 51px;
    text-align: center;
    background: #00acc1;
    z-index:999;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.up-btn:hover{
    background: #58585a;
}

/* Loading
==========================*/
.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #00acc1;
}
.loading:before {
    content: " ";
    position: absolute;
    top: 0;
    left: -10%;
    width: 60%;
    height: 100%;
    background: rgba(255,255,255,0.05);
    transform: skewx(10deg);
    z-index: 0;
}
.loading-content {
    text-align: center;
    overflow: hidden;
    position: absolute;
    width: 220px;
    height: 130px;
    z-index: 9999;
    padding: 0px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.loading-content img{
	margin:0px auto 15px;
	background: #fff;
	padding: 10px;
	width: 100%;
}
.loader-icon {
    position: relative;
    width: 50px;
    height: 50px;
    margin:auto;
    border: 5px dashed #ffffff;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: loader 2s linear infinite;
    -moz-animation: loader 2s linear infinite;
    animation: loader 2s linear infinite;
}
@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #565656; 
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #00acc1;
    width: 3px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #00acc1; 
    width: 3px;
}
::-webkit-scrollbar {
    width: 5px;
}
::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #565656; 
}
::-moz-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #00acc1;
    width: 3px;
    -webkit-box-shadow:none; 
}
::-moz-scrollbar-thumb:window-inactive {
  background: #00acc1; 
    width: 3px;
}

/*Top Header
========================*/
.top-header{
    position: relative;
    width: 100%;
    height: 35px;
    background: #eee;
}
.top-header .wel-mesg{
    display: block;
    line-height: 35px;
    font-size: 12px;
    color: #58585a;
    text-transform: capitalize;
}
.top-header .social{
    text-align: right;
}
.top-header .social li{
	display: inline-block;
}
.top-header .social li a{
    display: block;
    height: 35px;
    position: relative;
    color: #00acc1;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    margin: 0 3px;
}

/* header
====================*/
.header {
    position: relative;
    background: #ffffff;
    width: 100%;
    min-height: 60px;
}
.header > .container {
    position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
    width: 100%;
    padding: 0;
}
.logo {
    position: relative;
    float: left;
    z-index: 998;
    color: #fff;
    margin: 10px auto;
    width: 210px;
    height: 40px;
}
.btn-responsive-nav {
    display: none;
}
.header nav {
    margin:0px;
    z-index: 9999;
}
.navbar-collapse.collapse{
	background: #00acc1;
}
.dropdown-menu {
	transition: all 0.5s ease;
	display: block;
	box-shadow: none;
	opacity: 0;
	visibility: hidden;
}
.open > .dropdown-menu {
	display: block;
	opacity: 1;
	visibility: visible;
}
.header-widget{
    float: right;
    margin: 10px auto;
    position: relative;
}
.header-widget .header-item{
    display: inline-block;
    margin: 0 5px;
}
.header-widget .header-item svg{
    float: left;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #0097a7;
    margin-top: 5px;
}
.header-widget .header-item .header-item-cont{
    display: block;
    padding-left: 40px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
}
.header-widget .header-item .header-item-cont span{
    display: block;
    font-size: 13px;
    color: #0097a7;
    line-height: 22px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
}

/* Footer
=========================*/
.footer{
    display: block;
    position: relative;
    background: #58585a;
    padding: 30px 0px;
}
.footer:before {
    content: " ";
    position: absolute;
    top: 0;
    left: -10%;
    width: 60%;
    height: 100%;
    background: rgba(255,255,255,0.03);
    transform: skewx(10deg);
    z-index: 0;
}
.top-footer{
    background: #00acc1;
    padding: 0;
    margin-top: -70px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    color: #fff;
    width: 100%;
    border-radius: 5px;
}
.phone-head{
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 14px 20px;
}
.phone-head .icon{
    display: inline-block;
    width: 74px;
    height: 74px;
    padding: 5px;
}
.phone-head .phone-head-cont{
    display: inline-block;
    text-align: left;
}
.phone-head .phone-head-cont h3{
    display: block;
    margin: 0px auto 10px;
    line-height: 30px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 2px;
}
.phone-head .phone-head-cont p{
    display: block;
    margin: 0px auto;
    line-height: 30px;
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 3px;
}
.subscribe-item{
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 15px 20px;
    border-left: 1px solid #0097a7;
}
.subscribe-item span{
    display: block;
    margin: 0px auto 10px;
    line-height: 30px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
}
.subscribe-item .subscribe-form{
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
}
.subscribe-item .subscribe-form .form-group{
	margin-bottom:0;
}
.subscribe-form .form-group .form-control {
    display: block;
    width: 100%;
    border: 0;
    height: 40px;
    background: #fff;
}
.subscribe-form .form-group .icon-btn {
    position: absolute;
    top: 0;
    right: 0px;
    height: 40px;
    background: #5d5d5f;
    border-radius: 0 3px 3px 0;
    line-height: 40px;
}
.footer .widget{
    display: block;
    margin: 15px auto;
}
.footer .widget .widget-title{
    display: block;
    position: relative;
    margin: 0px auto;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    line-height: 40px;
    padding-bottom: 5px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.footer .widget .widget-title:before{
	content: " ";
	position:absolute;
	bottom: 0px;
	height:3px;
	left: 0;
	width: 100px;
	border-bottom: 2px dotted #00acc1;
}
.footer .widget .widget-content{
	margin: 10px auto;
}
.footer .widget .widget-content ul li a:before {
    content: " ";
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    left: 5px;
    width: 6px;
    height: 6px;
    background: #00acc1;
    border-radius: 2px;
}
.footer .widget .widget-content ul li a{
    color: #fff;
    padding-left: 25px;
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.footer .widget .widget-content ul li a:hover{
    background: rgba(0,0,0,0.06)
}

/* Copyrights
=======================*/
.copy-rights p {
    margin: 5px auto;
    line-height: 30px;
    font-size: 11px;
    color: #fafafa;
    font-weight: 500;
    word-spacing: 2px;
    text-align: center;
    letter-spacing: 1px;
}

/* Slider
=======================*/
.slider{
    width: 100%;
    position: relative;
    display: block;
    background: url(../images/slider-bc.jpg) center;
    background-size: cover;
}
.slider:before{
	content: " ";
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background: rgba(0, 0, 0,0.6);
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 99;
}
.slider .carousel-control.right , 
.slider .carousel-control.left {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 50px;
    font-size: 24px;
    margin: auto 0 auto auto;
    background-color: #00acc1;
    line-height: 50px;
    color: #fff;
    border-radius: 3px;
    background-image: none;
    opacity: .8;
    z-index: 999;
}
.slider .carousel-control.left{
	margin: auto auto auto 0px;
}
.slider .caption{
    display: block;
    position: relative;
    padding: 150px 0;
    color: #fff;
    text-align: center;
    width: calc( 100% - 80px);
    margin: 0 40px;
}
.slider .caption .headtitle{
    position: relative;
    display: block;
    line-height: 60px;
    font-size: 36px;
    margin: 10px auto;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.slider .caption .details{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 19px;
    max-width: 767px;
    margin: 0 auto;
    font-weight: 400;
    letter-spacing: 1px;
}
.slider .caption .custom-btn{
    margin: 15px auto;
}
.slider .caption .custom-btn:before ,
.slider .caption .custom-btn:after{
	display: none;
}
.slider .caption .custom-btn svg{
	color: #fff;
	margin-right: 5px;
	vertical-align: middle;
	display: inline-block;
}

/* About
========================*/
.about .head-title{
    font-size: 36px;
    line-height: 45px;
    text-transform: uppercase;
    margin-top: 0;
}
.about .info-text{
    font-size: 16px;
}
.about img{
    width: 100%;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}

/* Contact
==========================*/
.contact-form{
    display: block;
    margin: 0px auto 15px;
    background: #fff;
    padding: 15px;
    overflow: hidden;
}
.contact-form .form-title{
    margin: 0;
    padding: 0 15px;
    border-left: 4px solid #00acc1;
    color: #58585a;
    line-height: 45px;
    font-size: 15px;
    background: #f9f9f9;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.contact-info{
    display: block;
    text-align: center;
    background: #ffffff;
    padding: 10px 5px;
    margin: 0px auto 15px;
}
.contact-info svg{
    display: block;
    margin: 5px auto;
    font-size: 30px;
    color: #00acc1;
}
.contact-info span.head{
	color: #58585a;
	margin-top: 10px;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
}
.contact-info span{
    display: block;
    margin: 5px auto;
    font-size: 15px;
    direction: ltr;
}
.contact-form .form-group .custom-btn svg{margin-right: 5px;margin-left: 0;}
.contact-form .form-group .custom-btn:hover svg{
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
}
.map{
    padding: 0;
}

/* Services
=======================*/
.servs-wrap{
    margin: 30px auto;
    display: block;
    position: relative;
    width: 100%;
}
.serv-item{
    display: block;
    overflow: hidden;
    position: relative;
    color: #000;
    text-align: center;
    border-top: 0;
    border-right: 0;
    padding: 25px 30px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.025);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.025);
    box-shadow: 0 1px 1px rgba(0,0,0,.025);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item .serv-icon{
    margin: 10px auto 15px;
    width: 84px;
}
.serv-item .serv-title{
    display: block;
    position: relative;
    font-weight: 500;
    line-height: 25px;
    color: #00acc1;
    margin: 10px auto 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.serv-item .serv-info{
    display: block;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 22px;
    color: #777;
}
.serv-item a{
    display: block;
    position: relative;
    color: #ffffff;
    background: #00acc1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 15px auto 0;
    border-radius: 3px;
    font-size: 20px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item:hover{
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item:hover a{
	-webkit-transform: rotate(90deg);
    -moz-transform:  rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.services-lists{
    margin-bottom: 15px;
}
.services-lists li a{
    display: block;
    position: relative;
    margin: 0;
    line-height: 45px;
    border-radius: 0;
    padding: 0 15px;
    color: #5d5d5f;
    background: #ffffff;
    border: 0;
    overflow: hidden;
    border-bottom: 1px solid #fafafa;
    border-left: 4px solid #ffffff;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 1px;
}
.services-lists li.active a ,
.services-lists li.active a:hover ,
.services-lists li.active a:focus,
.services-lists li a:focus,
.services-lists li a:hover {
    color: #00acc1;
    background: #ffffff;
    border: 0;
    border-bottom: 1px solid #fafafa;
    border-left: 4px solid #00acc1;
}
.service-cont{
    padding: 15px 0;
    background: #fff;
    overflow: hidden;
}
.service-cont .head-title{
    background: #fafafa;
    padding: 0 15px;
    line-height: 50px;
    margin-top: 0;
    font-size: 16px;
    margin: 0;
}
.service-cont .info-text{
	font-weight: 500;
	font-size: 13px;
	line-height: 30px;
	margin: 10px auto;
}
.service-cont img{
	padding:5px;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}

/* Blogs
=============================*/
.blog-item{
    display: block;
    position: relative;
    margin: 20px auto;
    background: #fff;
    -webkit-box-shadow: 0 15px 25px rgba(0,0,0,.15);
    -moz-box-shadow: 0 15px 25px rgba(0,0,0,.15);
    box-shadow: 0 15px 25px rgba(0,0,0,.15);
}
.blog-item .blog-img{
	overflow:hidden;
	position:relative;
	width:100%;
}
.blog-item .blog-img:before {
    content: " ";
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255,0.2);
    z-index: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
.blog-item .blog-img img{
	width:100%;
	height:100%;
}
.blog-item .blog-cont{
    display: block;
    position: relative;
    padding: 15px 15px 0;
}
.blog-item .blog-cont .blog-title{
    font-weight: 500;
    color: #00acc1;
    line-height: 30px;
    margin: 5px auto;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
}
.blog-item .blog-cont .blog-date{
    color: #58585a;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 2px;
}
.blog-item .blog-cont .blog-date svg{
	margin-right: 5px;
	color: #00acc1;
}
.blog-item .blog-cont .blog-info{
    display: block;
    position: relative;
    line-height: 22px;
    font-size: 13px;
    margin: 5px auto;
    color: #777;
}
.blog-item .blog-action{
    display: block;
    position: relative;
    padding: 15px;
    text-align: right;
}
.blog-item .blog-action .custom-btn{
    font-size: 11px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.blog-item:hover .blog-img:before{
    left: 100%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
.inner-blog .blog-title{
    color: #00acc1;
    font-weight: 500;
    margin: 15px auto;
    padding: 0 15px;
    background: #fafafa;
    line-height: 50px;
    font-size: 17px;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.inner-blog img{
	position:relative;
	overflow: hidden;
	padding: 15px;
	background: #fafafa;
	width: 100%;
	max-height: 540px;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
	box-shadow: 0 10px 20px rgba(0,0,0,.10);
	margin-bottom: 15px;
}
.inner-blog .info-text{
    color: #777;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    margin: 15px auto;
}

/* Team Item
==========================*/
.team-item{
    display: block;
    position: relative;
    margin: 15px auto;
    background: #fff;
    max-width: 480px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}
.inner-team .team-item{
    margin: 15px auto;
}
.team-item .team-img{
    width: 100%;
    height: 260px;
    overflow: hidden;
    padding: 0;
    background: #ffffff;
}
.team-item .team-img img{
	height: 100%;
}
.team-item .team-info{
    padding: 10px 5px;
    text-align: center;
    background: #f9f9f9;
}
.team-item .team-info h3{
    display: block;
    font-size: 14px;
    color: #00acc1;
    line-height: 30px;
    margin: 5px auto 0;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.team-item .team-info p{
    margin: 0;
    line-height: 25px;
    color: #777;
}
.team-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Product Item
======================*/
.prod-item{
    display: block;
    width: 100%;
    background: #fff;
    padding: 0;
}
.prod-item .prod-img{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.prod-item .prod-title{
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #00acc1;
    margin: 15px auto 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.prod-item .prod-info{
    display: block;
    position: relative;
    font-size: 12px;
    color: #777;
    line-height: 25px;
    padding: 5px 10px;
}
.prod-item .custom-btn{
    margin: 5px auto;
    line-height: 30px;
}
.prod-item .custom-btn svg{
	height: 30px;
}
.product-inner{
    padding: 15px 20px;
    background: #fafafa;
}
.product-inner .head-title{
    margin: 0;
    padding: 0 15px;
    background: #ffffff;
    line-height: 50px;
    font-size: 17px;
    text-transform: capitalize;
}
.product-inner .info-text{
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    margin: 10px auto;
}

/* Vehicle Item
========================*/
.vehicle-item{
    padding: 10px;
    display: block;
    background: #fafafa;
    overflow: hidden;
}
.vehicle-item .vehicle-img{
    height: 150px;
    background: #fff;
    padding: 5px;
}
.vehicle-item .vehicle-img img{
    width: 100%;
    height: 100%;
}
.vehicle-item .vehicle-cont{
    text-align: left;
    overflow: hidden;
    padding-top: 15px;
}
.vehicle-item .vehicle-cont .title{
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: #00acc1;
    margin: 0px auto 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.vehicle-item .vehicle-cont .info{
    color: #777;
    line-height: 25px;
    font-size: 14px;
}
.vehicle-item .vehicle-cont .custom-btn{
    line-height: 30px;
    float: right;
    margin: 10px auto;
}
.vehicle-item .vehicle-cont .custom-btn svg{
	height: 30px;
}

/* Careers
=========================*/
.career-search{
	overflow:hidden;
	background: #fff;
	margin: 0 15px;
	padding-top: 10px;
}
.career-search .radio-wrap{
	display:inline-block;
}

/* Job Item
========================*/
.job-item{
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 15px;
    background: #fff;
    cursor: pointer;
    text-align: center;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 0px 5px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.job-item svg{
    margin: 0 5px 0 0;
    color: #ffffff;
}
.job-item .job-img{
    display: block;
    margin: 25px auto 15px;
    width: 94px;
    height: 94px;
    border-radius: 50%;
    padding: 10px;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 0px 5px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.job-item .job-img img{
    width: 64px;
    height: 64px;
    margin: 5px auto 5px 10px;
}
.job-item .job-title{
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 15px;
    margin: 5px auto;
    line-height: 25px;
    text-transform: capitalize;
}
.job-item .job-pos{
    display: block;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
}
.job-item .job-pos svg{
    color: #00acc1;
}
.job-item .job-type{
    position: absolute;
    top: 10px;
    right: 10px;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 28px;
    background: #000000;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 0 5px;
}
.job-item .job-apply{
    margin: 10px 0 0;
}
.job-item .job-apply .custom-btn{
    height: 25px;
    border: 0;
    line-height: 25px;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 12px;
}
.job-item .job-apply .custom-btn:hover{
    color:#fff;
}
.job-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Job Details
===========================*/
.job-details{
	background: #fff;
	padding: 15px;
    margin: 15px auto;
}
.job-details .job-title{
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 10px;
}
.job-details .career-item{
    display: block;
    position: relative;
    margin: 10px auto;
}
.career-item .career-item-title{
    display: inline-block;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    color: #00acc1;
}
.career-item .dot-lists{
    padding-left:15px;
}
.career-item .career-item-info{
    display: inline-block;
    margin-left: 10px;
}

/* Job Apply
=========================*/
.gen-job{
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 15px;
    background: #fff;
    cursor: pointer;
    text-align: center;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 0px 5px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.gen-job .form-title{
    margin: 0;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 500;
    color: #00acc1;
}
.gen-job label{
    font-size: 14px;
}

/*home-mob-head
============================*/
.home-mob-head{
    display: none;
}

/* Media Query
==========================*/
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav{
        padding: 0;
        z-index: 998;
        width: 100%;
        text-align: center;
        float: none;
    }
    .nav-main > ul.navbar-nav > li {
 	    float: none;
   		display: inline-block;
 	    text-align: center;
	    margin-left: -5px;
	}
    .nav-main > ul.navbar-nav > li > a {
        padding: 0px 15px;
        margin: 0;
        font-size: 13px;
        color: #ffffff;
        text-align: center;
        line-height: 40px;
        border-right: 1px solid #0097a7;
        letter-spacing: 2px;
        font-weight: 500;
        text-transform: capitalize;
    }
    .nav-main > ul.navbar-nav > li > a > svg{
    	margin-right: 10px;
    }
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a:focus ,
    .nav-main > ul.navbar-nav > li.active > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a ,
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
       background: #0097a7 ;
       border-color: #0097a7 ;
    }
    ul.navbar-nav > li.dropdown {
		position: relative;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu {
        background: #00acc1;
        display: block;
        border: 0;
   		right: auto;
		opacity: 0;
		visibility: hidden;
		top:100px;
		padding: 0;
		margin: 0;
		min-width:200px;
		border-radius: 0;
	}	
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        visibility: visible;
        top:100%;
        opacity: 1;
        -webkit-transition :ease all 0.3s;
           -moz-transition :ease all 0.3s;
                transition :ease all 0.3s; 
	}
	ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        padding: 0px 15px;
        font-size: 12px;
        line-height: 40px;
        border-top: 1px solid #0097a7;
        color: #fff;
        text-align: left;
        letter-spacing: 1px;
        text-transform: capitalize;
        -webkit-transition : all 0.3s;
        -moz-transition : all 0.3s;
        transition : all 0.3s;
    }
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus ,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        background: #0097a7;
        color: #fff;
    } 	 
}
@media all and (max-width:991px) {
    .header {
        clear: both;
    }
    .header ul.navbar-nav {
        float: none;
        padding: 0;
        margin: 0;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .nav-main-collapse {
        top: 0px;
        position: relative;
        max-height: 380px;
        min-height: 0;
        width: 100%;
        overflow: hidden;
        overflow-y: auto!important;
        z-index: 99;
        padding: 0;
        background: #00acc1;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        display: block !important;
        min-height: 316px;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        overflow: hidden;
        font-size: 13px;
        color: #fff;
        padding: 0 15px;
        line-height: 34px;
        margin: 0;
        text-align: left;
        letter-spacing: 2px;
        border-bottom: 1px solid rgba(0,0,0,0.05);
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover  ,
    .nav .open>a, .nav .open>a:focus, 
    .nav .open>a:hover {
        background: #00a3b7 !important;
        color: #ffffff !important;
        border-bottom: 1px solid rgba(0,0,0,0.05);
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        border: 0;
        background: #00acc1;
        top: 0px;
        right: 0;
        width: 30px;
        height: 40px;
        padding: 7px 0px;
        border-radius: 3px;
        color: #ffffff;
        z-index: 998;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav img{
    	height:100%;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
         border: 0;
        outline: 0;
        box-shadow: none;
    }   
    ul.navbar-nav .dropdown-menu {
		display: none;
		        transition:.4s all;
	}
	ul.navbar-nav .open > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        background-color: #58585a!important;
        border: 0;
        padding: 5px;
        border-radius: 0;
        transition:.4s all;
    }
    ul.navbar-nav > li.dropdown a svg {
        float: right;
        position: relative;
        width: 34px;
        height: 34px;
        text-align: center;
        line-height: 34px;
        padding: 7px;
        z-index: 10;
        color: #fff;
    } 
    .navbar-nav .open .dropdown-menu>li>a {
    border: 0;
    font-size: 11px;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover , 
    .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background: #00a3b7 !important;
    }
    .subscribe-item span{
        font-size: 15px;
    }
    .career-search{
        margin: 0 auto;
    }
}
@media all and (min-width:992px) and (max-width:1200px){
	.nav-main > ul.navbar-nav > li > a{
		padding: 0 8px;
        font-size: 12px;
	}
    .dot-lists li{
        font-size: 12px;
    }
    .about .info-text {
        font-size: 15px;
    }
    .services-lists li a{
        padding: 0 5px;
        font-size: 12px;
    }
    .service-cont .info-text {
        font-weight: 500;
        font-size: 12px;
        line-height: 25px;
        margin: 5px auto;
    }   
}
@media all and (min-width:768px) and (max-width:991px){
	.header-widget{
		padding-right: 40px;
	}
}
@media all and (max-width:767px){
    .section-setting{
        padding: 30px 0px;
    }
	.header-widget .header-item{
		display: none;
	}
    .blog-item{
        max-width: 480px;
        margin: 35px auto;    
    }
    #home-slider{
        display: none;
    }  
    .home-mob-head {
        display: block;
        padding: 100px 0px;
        color: #fff;
        text-align: center;
        font-weight: 500;
        letter-spacing: 2px;
        position: relative;
        font-size: 40px;
        text-transform: uppercase;
    } 
    .top-header .wel-mesg{
        display: none;
    } 
    .top-header .col-xs-6{
        width: 100%;
    }
    .top-header .social{
        text-align: center;
    }
    .subscribe-item{
        border-left: 0;
        border-top:1px solid #0097a7;
    }
    .footer{
        padding-top: 0;
    }
    .footer .col-xs-6{
        width: 100%;
    }
    .top-footer{
        margin-top: 0;
    }
}
@media all and (max-width:580px){
    .job-wrap .col-xs-6 ,.team .col-xs-6{
        width: 100%;
    }
    .slider .caption {
        padding: 30px 60px;
    }
    .slider .caption .headtitle {
        line-height: 40px;
        font-size: 24px;
        margin: 2px auto;
    }  
    .slider .caption .details {
        line-height: 25px;
        font-size: 13px;
        margin: 0 auto;
    }
    .slider .caption .custom-btn{
        margin: 10px auto 0;
    }
    .about .head-title{
        font-size: 26px;
    }
    .section-setting{
        padding: 30px 0;
    }
    .prod-item .prod-title{
        margin: 0 auto;
    }
    .dot-lists li{
        font-size: 12px;
        line-height: 25px;
    }
}
@media all and (max-width:360px){
    .custom-btn{
        display: block;
        margin: 5px auto;
        max-width: 90%;
    }
    .job-details .job-title{
        font-size: 20px;
    }
    .career-item .career-item-title{
        display: block;
    }
    .inner-blog .blog-title{
        font-size: 14px;
    }
    .inner-blog .info-text{
        line-height: 25px;
        font-size: 12px;
    }
    .contact-form{
        padding: 5px;
    }
}